deny-ic-interaction: false
ic-list:
- 201
- 202
- 203
deny-bc-interaction: false
bc-list:
- 204
- 205
- 206
deny-rp-interaction: false
rp-list:
- 207
- 208
- 209
custom-list:
- 23
- 25
- 26
- 54
- 61
- 62
- 63
- 64
- 68
- 77
- 84
- 93
- 94
- 96
- 107
- 117
- 120
- 140
- 145
deny-lever: true
block-all: false
msg: '&cYou don''t have access to open that'
sign-private: false
sign-list:
- 23
- 25
- 26
- 54
- 61
- 62
- 63
- 64
- 68
- 77
- 84
- 96
- 107
- 117
